/*
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500&display=swap');


@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
  src: url('../fonts/Montserrat-Regular.ttf');
}


@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
  src: url('../fonts/Montserrat-Medium.ttf');
}
*/

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.view, .page {
  box-sizing: border-box;
}




:root {
  color-scheme: only light;
}


body {
  /*font-family: 'Montserrat', sans-serif;*/
  color: #333;
  font-size: 14px !important;
  
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}




.safe-area-top {
  padding-top: constant(safe-area-inset-top); /* iOS < 11.2 */
  padding-top: env(safe-area-inset-top);      /* iOS 11.2+ e Android */
}

/* Se vuoi forzare un minimo padding su Android meno recenti */
.navbar-fallback-padding {
  padding-top: 24px; /* oppure 20px, dipende dal layout */
}


@supports not (padding-top: env(safe-area-inset-top)) {
  .navbar {
    padding-top: 24px; /* fallback per status bar */
  }
  .toolbar {
    padding-bottom: 34px; /* fallback per navigation bar */
  }
}





/*
.page-content::-webkit-scrollbar {
  display: none;
}
*/

::-webkit-scrollbar {
  width: 0;
}

.button.button-fill {
  /*background-color: #E5C672; background-image: -webkit-gradient(linear, left top, left bottom, from(#E5C672), to(#B29354));
  background-image: -webkit-linear-gradient(top, #E5C672, #B29354);
  background-image: -moz-linear-gradient(top, #E5C672, #B29354);
  background-image: -ms-linear-gradient(top, #E5C672, #B29354);
  background-image: -o-linear-gradient(top, #E5C672, #B29354);
  background-image: linear-gradient(to bottom, #E5C672, #B29354);
  filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E5C672, endColorstr=#B29354);
  */
  background: #e5c672;
  background: -moz-linear-gradient(top,  #e5c672 0%, #b29354 100%);
  background: -webkit-linear-gradient(top,  #e5c672 0%,#b29354 100%);
  background: linear-gradient(to bottom,  #e5c672 0%,#b29354 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5c672', endColorstr='#b29354',GradientType=0 );
}

.button .fab {
  position: relative;
}

.button.button-facebook {
  background: #8b9dc3;
  background: -moz-linear-gradient(top,  #8b9dc3 0%, #3b5998 100%);
  background: -webkit-linear-gradient(top,  #8b9dc3 0%,#3b5998 100%);
  background: linear-gradient(to bottom,  #8b9dc3 0%,#3b5998 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b9dc3', endColorstr='#3b5998',GradientType=0 );
}

.d-none {
  display: none !important;
}

/*
.hidden_on_anonymous {
  display: none;
}
*/

.d-transparent {
  opacity: 0;
}

.menu-loading {
  text-align: center;
  height: 120px;
  line-height: 120px;
}

.menu-loading .fa-pulse {
  font-size: 3em;
  transform-origin: 50% 50.5%;  
}

.page,
.view-main .page-content,
.popup .page-content {
  background-color: #eee;
}

.page-content.bkg-logo {
  background-image: url(../assets/img/jacanapp-bkg-logo-01.png);
  background-position: center;
  background-repeat: no-repeat;
}

.item-divider {
  background-color: #eee !important;  
}

/*
.view-main .navbar {
.view-main .navbar {
  height: auto;
}
*/

.navbar .btn_cart {
  text-align: center;
}

.navbar .btn_cart > .icon {
  position: relative;
}

.ja-navbar .btn_cart .icon > .cart_quantity {
  position: absolute;
  background-color: #333;
  color: #fff;
  text-align: center;
  font-size: 12px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  top: 8px;
  right: -8px;
  border-radius: 50%;
}

.ja-navbar .btn_cart .icon > .cart_quantity.cart_quantity_small {
  font-size: 10px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  top: 4px;
  right: -6px;
}

.ja-navbar .left {
  margin-right: 0 !important;
}

.ja-navbar .title {
  margin: 0 !important;
  overflow: hidden !important;
}

.ja-navbar .title .page_title,
.ja-navbar .title > div {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.page[data-name="home"] .ja-navbar .title {
  overflow: visible !important;
}

.page[data-name="home"] .ja-navbar .title .page_title,
.page[data-name="home"] .ja-navbar .title > div {
  white-space: nowrap;
  overflow: visible;
  text-overflow: ellipsis;
}

.subnavbar {
  background-color: #fff;
}



.cart_quantity {
  opacity: 0;
}

.ja-navbar {
  background-color: #fff;
  /*box-shadow: 0 6px 6px rgba(0, 0, 0, 0.1);*/
}

.toolbar-bottom {
  background-color: #fff;
  /*box-shadow: 0 -6px 6px rgba(0, 0, 0, 0.1);*/
}

.toolbar-bottom .toolbar-inner p {
  display: block;
  width: 100%;
  text-align: center;
}

.card {
  background-color: #fff;
  margin: 16px;
  border-radius: 6px;
  overflow: hidden;
  z-index: 99;
  /*box-shadow: 0 6px 6px rgba(0, 0, 0, 0.1);*/
}

.mt-30 {
  margin-top: 30px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-4 {
  margin-top: 4px;
}

.mb-4 {
  margin-bottom: 4px;
}

.mt-8 {
  margin-top: 8px;
}

.mb-8 {
  margin-bottom: 8px;
}

.mt-0 {
  margin-top: 0;
}

.mb-16 {
  margin-bottom: 16px;
}

.mt-16 {
  margin-top: 16px;
}

.mb-0 {
  margin-bottom: 0;
}

.panel .navbar-inner {
  background-color: #fff;
  padding-left: 0px !important;
}

.panel .title {
  margin-left: 16px;
}

.panel .title i {
  margin-right: 8px;
}

.text-color-gold {
  color: #cdac64 !important;
}

.panel strong {
  color: #cdac64;
}

.panel .badge {
  background-color: #cdac64;
}

.panel-backdrop {
  transition: 0.25s all;
  background-color: rgba(0, 0, 0, 0.5);
}

.item-media i,
.cart_item_quantity_label_container {
  min-width: 40px;
}

.cart_item_quantity_label_container {
  padding: 0 !important;
  text-align: center;
}

.cart_item_quantity_label_container .cart_item_quantity_label {
  width: 100%;
}

.toolbar-inner .row {
  width: 100%;
  align-items: center;
}

.btn_cart_confirm {
  width: 100%;
}

.stepper {
  width: 100%;
}

.stepper-value {
  width: 100%;
}


.list .item-title {
  white-space: normal;
  text-overflow: inherit;
}





/*
-----------------------------------
PRELOADER
-----------------------------------
*/
.overlay {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.75);
  z-index: 99999999999;
  text-align: center;
}

.overlay.overlay-solid {
  background-color: #fff;
}

.overlay .overlay-content {
  position: absolute;
  width: 200px;
  height: 300px;
  margin-top: -150px;
  margin-left: -100px;
  top: 50%;
  left: 50%;  
}

.overlay .overlay-content img {
  height: 240px;
}

.overlay .overlay-content p {
  padding-top: 16px;
  border-top: 1px solid #eee;
}

.progress-container {
  margin-top: 16px;
  height: 8px;
  border-radius: 3px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 1px;
}

.progress-bar {
  transition: 0.25s all;
  background-color: #cdac64;
  width: 0%;
  border-radius: 2px;
  height: 4px;
  box-sizing: border-box;
}

.ja-loader {
  display: inline-block;
  border: 2px solid rgba(0, 0, 0, 0.10);
  border-radius: 50%;
  border-top: 2px solid #cdac64;
  width: 12px;
  height: 12px;
  top: 2px;
  margin-right: 6px;
  position: relative;
  -webkit-animation: spin 1s linear infinite; /* Safari */
  animation: spin 1s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.overlay-nexi {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 99999999997;
  text-align: center;
}

.overlay-nexi::after {
  position: absolute;
  content: 'Attendere...';
  left: 50%;
  top: 50%;
  text-align: center;
  height: 30px;
  line-height: 30px;
  width: 160px;
  margin-top: -15px;
  margin-left: -80px;
  background-color: #fff;
  border-radius: 6px;
  z-index: 1;
}

.overlay-nexi .cnt_iframe {
  /*border: 3px solid #000;*/
  left: 0;
  top: 0;  
  bottom: 0;
  padding: 0;
  width: 100%;
  height: 100vh;
  box-sizing: border-box;
  position: absolute;
  z-index: 99999999998;
  overflow-y: scroll !important;
  -webkit-overflow-scrolling: touch !important;
}

.overlay-nexi .cnt_iframe iframe {
  position: absolute;
  top: 0px;
  left: 50%;
  bottom: 0px;
  right: 0px;
  width: 400px;
  margin-left: -200px;
  /*min-height: 1000px;*/
  height: 100%;
  border: none;
  padding: 0;
  /*
  overflow: scroll;
  */
  z-index: 99999999999;
}


/*
-----------------------------------
SLIDE
-----------------------------------
*/

.slide {
  overflow: hidden;
}

.slide .slide-text-container {
  width: 50%;
  float: left;
  padding: 32px;
  box-sizing: border-box;
}

.slide-text-container .slide-pretitle {
  font-size: 20px;
  margin: -4px 0 0 0;
  color: #cdac64;
  text-transform: uppercase;
}

.slide-text-container .slide-title {
  font-size: 32px;
  line-height: 1em;
}

.slide-text-container .slide-description {
  font-size: 16px;
  margin: 24px 0;
  color: #999;
}

.slide-text-container .slide-description-full {
  text-align: justify;
}

.slide .slide-image {
  position: absolute;
  border-radius: 0 4px 4px 0;
  width: 50%;
  height: 100%;
  right: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}





/*
-----------------------------------
MAIN TITLE
-----------------------------------
*/

h1, h2, h3, h4, h5, h6 {
  color: #333;
}

.main-title {
  margin: 16px 16px 48px;
  text-align: center;
  position: relative;
}

.main-title::after {
  position: absolute;
  letter-spacing: 0;
  display: block;
  content: ' ';
  width: 60px;
  height: 3px;
  background-color: #cdac64;
  left: 50%;
  margin-left: -30px;
  bottom: -12px;
}

#menu_subtitle {
  display: block;
  font-weight: normal;
  font-size: 0.7em;
}

.main-title-menu {
  margin: 0px 16px 32px;
}




/*
-----------------------------------
HOME CATEGORIES
-----------------------------------
*/

.home-categories {
  padding-left: 8px;
  padding-right: 8px;
}

.home-categories .card {
  margin: 0 8px 16px 8px;
  padding: 16px 0;
  text-align: center;
  color: #cdac64;
  font-size: 24px;
  font-weight: bold;
  cursor: pointer;
}

.home-categories .card-content-padding {
  padding: 32px;
}

.home-categories .card img {
  max-width: 100%;
  margin: 0 auto 32px;
  display: block;
}

.home-categories .card p {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0;
  line-height: 1.25em;
}

.category-dynamic-content {
  padding-top: 16px;
}



/*
-----------------------------------
SOCIAL
-----------------------------------
*/

.social {
  text-align: center;
  margin-bottom: 30px;
}

.social a {
  width: 40px;
  height: 40px;
  font-size: 32px;
  margin: 0 4px;
  padding: 0 !important;
  text-align: center;
  position: relative;
}

.social a i {
  position: relative;  
}

.social a.icon-facebook i {
  color: #3b5998 !important;
}

.social a.icon-instagram i {
  color: #c13584 !important;
}



/*
-----------------------------------
MAIN LIST
-----------------------------------
*/

.main-list ul li .btn_back {
  color: #cdac64;
}

.main-list ul li .btn_back .item-title {
  font-weight: normal;
}

.main-list ul li .btn_back .item-inner::before {
  display: none !important;
}

.main-list ul li .item-title {
  /*font-weight: bold;*/
}

.main-list ul li .item-title { 
  font-size: 1.1em;
}

.main-list ul li .item-footer { 
  font-size: 0.8em;
}

.main-list ul li .item-title em {
  font-weight: normal;
  font-style: normal;
}

.main-list ul li .ingredients::first-letter {
  text-transform: uppercase;
}

.item-footer strong {
  margin-bottom: 4px;
  display: inline-block;
}

.categories-list ul {	
  background-color: transparent;	
}

.items-list {
  padding: 0;
  margin: 0;
}

.items-list ul {
  background-color: transparent;
}

.items-list ul .card {
  cursor: pointer;
}

.items-list ul .card-content-padding {
  padding-top: 4px;
  padding-bottom: 4px;
}

.items-list ul .item-title {
  color: #333;
}

.item-price-label {
  display: inline-block;
  color: #cdac64 !important;
  padding-top: 4px !important;
}

.item-after .btn_add_to_cart {
  width: 40px;
  height: 40px;
  line-height: 40px;
  display: block;
  text-align: center;
  font-size: 20px;
  padding: 0;
  /*border: 1px solid #000;*/
  position: relative;
  right: -16px;
}

.items-list ul .item-divider {  
  color: #333;
}

.items-list ul .item-divider:before {
  background-color: transparent;
}






/*
-----------------------------------
BREADCRUMB
-----------------------------------
*/

.breadcrumb {
  margin: 16px;
  padding: 0;
  overflow: hidden;
}

.breadcrumb li {
  display: inline-block;
  float: left;
  margin-right: 24px;
  position: relative;
  height: 30px;
  line-height: 30px;
}

.breadcrumb li::before {
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: bold;
  content: '\f054';
  line-height: 40px;
  position: absolute;
  right: -16px;
  top: 0;
  height: 20px;
  line-height: 30px;
  color: #ccc;
}

.breadcrumb li:last-child::before {
  display: none;
}


.breadcrumb li a {
  line-height: 30px;
  display: block;
}





.page[data-name="about"] img {
  max-width: 100%;
  height: auto;
  display: inline-block;
}

/*
-----------------------------------
ITEM DETAILS
-----------------------------------
*/

.page_title {
  /*text-transform: capitalize;*/
}

.page[data-name="item"] .card-image {
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-bottom: 56.25%;
  /*padding-bottom: 100%;*/
  height: 0;
  overflow: hidden;
}

.page[data-name="item"] .card-image-contain {
  background-size: contain;  
}

.page[data-name="item"] .card-footer {
  padding-top: 16px;
  padding-bottom: 16px;
}

.item_ingredients,
.item_ingredients_additional,
.item_variations,
.item_ingredients_removed,
.item_price {
  font-weight: bold;
}

.item_ingredients:first-letter,
.item_variations:first-letter,
.item_ingredients_additional:first-letter,
.item_ingredients_removed:first-letter {
  text-transform: uppercase !important;
}

.item_variations em,
.item_ingredients_additional em,
.item_ingredients_removed em {
  display: inline-block;  
  font-weight: normal;
  font-style: normal;  
  padding-top: 8px;
}

.page[data-name="item"] .item_variations em,
.page[data-name="item"] .item_ingredients_additional em,
.page[data-name="item"] .item_ingredients_removed em {
  padding-top: 0px;
}

.item_ingredients .ingredient::last-child,
.item_ingredients_additional .ingredient::last-child,
.item_ingredients_removed .ingredient::last-child {
  margin-bottom: 8px;
}

.item_subtitle_container,
.item_ingredients_container,
.item_allergens_container {
  margin-bottom: 16px;
}

.page[data-name="item"] .button {
  padding-left: 16px;
  padding-right: 16px;
}

.ingredient-removed {
  text-decoration: line-through;
  font-weight: normal;
  opacity: 0.5;
}

.page .toolbar-bottom .toolbar-inner {
  padding-left: 16px;
  padding-right: 16px;
}

.page[data-name="profile"] .toolbar-bottom .toolbar-inner .button {
  width: 100%;
}

.btn_edit_inline {
  display: inline-block;
}

.btn_allergens i {
  margin-right: 8px;
}

.item_allergens {
  padding: 0 0 0 1em;
  margin: 0;
}

.item_allergens li.allergen {
  list-style-type: disc;
}



.order-list {
  position: relative;
}

.card-item-details-clone {
  position: absolute !important;
  z-index: 99999999999;
}

.order-list-item-clone {
  list-style-type: none;
  position: fixed !important;
  z-index: 99999999999;
}






/*
-----------------------------------
INGREDIENTS DETAILS
-----------------------------------
*/


.ingredients-popup .page-content {
  overflow-x: hidden;
  padding-bottom: 48px;
}


.ingredients-popup .toolbar-bottom .toolbar-inner {
  padding-left: 16px;
  padding-right: 16px;  
}

.ingredients-popup .toolbar-bottom .toolbar-inner .button {
  padding-left: 16px;
  padding-right: 16px;  
}

.ingredients-popup .block {
  margin-top: 16px;
  margin-bottom: 16px;
}

.ingredients-popup .list {
  margin-top: 16px;
  margin-bottom: 32px;
}

.ingredients-popup h3 {
  margin-bottom: 8px;
}



/*
-----------------------------------
ALLERGENS DETAILS
-----------------------------------
*/

.allergens-popup .page-content {
  padding-bottom: 48px;
}

.allergens-popup .block {
  margin-top: 16px;
  margin-bottom: 16px;
}

.allergens-popup .list {
  margin-top: 16px;
  margin-bottom: 32px;
}

.allergens-popup h3 {
  margin-bottom: 8px;
}







/*
-----------------------------------
CART DETAILS
-----------------------------------
*/

.cart-popup li .item-link .item-inner:before,
.order-popup li .item-link .item-inner:before {
  /*font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: bold;
  content: '\f304';
  color: #333;
  width: 20px;*/
  content: 'chevron_down';
}

.cart-popup li:last-child .item-link,
.order-popup li:last-child .item-link {
  cursor: default;
  background-color: #fff !important;
}

.cart-popup li:last-child .item-link .item-inner:before,
.order-popup li:last-child .item-link .item-inner:before {
  display: none;
}

.cart-popup .item-title,
.order-popup .item-title {
  font-weight: bold;
}

.cart-popup .item-link .row,
.order-popup .item-link .row {
  /*font-family: monospace;
  /*border: 1px solid #000;*/
  width: 150px;
  text-align: right;
}

.cart-popup .item-media,
.order-popup .item-media {
  padding-right: 8px;
}

.popup .toolbar-bottom .toolbar-inner {
  padding-left: 16px;
  padding-right: 16px;
}

.popup .toolbar-bottom .toolbar-inner .button {
  padding-left: 16px;
  padding-right: 16px;
}

.cart_total {
  font-weight: bold;
}

.cart_total_list {
  font-size: 1.25em;
  text-transform: uppercase;
}







/*
-----------------------------------
SEARCH
-----------------------------------
*/

input[type=search]::-ms-clear {
  display: none;
  width : 0;
  height: 0;
}

input[type=search]::-ms-reveal {
  display: none;
  width : 0;
  height: 0;
}

/* clears the 'X' from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }


.search-container {
  width: 100%;
  margin-right: 16px;
  height: 100%;
}

.search-container .input-clear-button {
  right: 16px;
  position: absolute;
}

.search-container input {
  width: 100%;
  height: 100%;
}


.searchbar-inline {
  padding-top: 8px;
}

.searchbar-input-wrap {
  position: relative;
}

.searchbar-input-wrap input[type="search"] {
  padding: 10px;
  border-radius: 6px;
  background-color: #fff;
}

.searchbar-input-wrap i {
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 999;
}




/*
-----------------------------------
SLIDES
-----------------------------------
*/

.main-slides {
  padding-bottom: 30px;
}

.main-slides .card {
  height: 100%;
  overflow: hidden;
}

.slide-details-image {
  max-width: 100%;
  float: left;
}

.push-details-image {
  max-width: 100%;
  float: left;
}






/*
-----------------------------------
ABOUT
-----------------------------------
*/

.about-logo {
  max-width: 200px;
}

.about-map-icon {
  color: #cdac64;
}







/*
-----------------------------------
LOGIN / REGISTER
-----------------------------------
*/

.login-register-main-buttons-container {
  max-width: 598px;
  margin-left: auto;
  margin-right: auto;
}

.login-register-main-buttons-container .separator {
  display: block;
  text-align: center;
  position: relative;
}

.login-register-main-buttons-container .separator::before,
.login-register-main-buttons-container .separator::after {
  content: ' ';
  position: absolute;
  width: 45%;
  height: 1px;
  background-color: #ccc;
  top: 50%;
}

.login-register-main-buttons-container .separator::before {
  left: 0;
}

.login-register-main-buttons-container .separator::after {
  right: 0;
}

.cnt_login_register_footer {
  max-width: 598px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 16px 0 32px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}






label.error {
  /*display: none !important;*/
  position: absolute;
  /*top: 50%;
  margin-top: -8px;
  height: 16px;
  line-height: 16px;
  right: 12px;*/  
  right: 0;
  font-size: 12px;
  color: #ff3b30 !important;
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 2px;
  
  top: 11px;
  right: 6px;
  /*margin-top: -11px;*/
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.75);
  pointer-events: none;
  /*color: #fff !important;
  background-color: rgba(255, 59, 48, 0.75);*/
}

.page[data-name="register"] .item-title {
  /*font-size: 16px;*/
}

.page[data-name="register"] input {
  /*background-color: #eee;
  padding-left: 8px;
  padding-right: 8px;
  margin-top: 4px;*/
}

.input-error .item-title,
.input-valid .item-title {
  margin-left: 20px;
  transition: 0.25s all;
  position: relative;
  overflow: visible;
}

.input-error .item-title::before,
.input-valid .item-title::before {
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: bold;
  position: absolute;
  left: -20px;
  top: 0;
  /*font-size: 16px;*/
  transition: 0.25s all;
}

.input-error .item-title {
  /*color: #ff3b30 !important;*/
}

.input-error .item-title::before {
  color: #ff3b30;  
  content: '\f00d';
}

.input-valid .item-title {
  /*color: #4cd964 !important;*/
}

.input-valid .item-title::before {
  content: '\f00c';
  color: #4cd964;
}

.required {
  color: #ff3b30;
}

.form {
  max-width: 598px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 8px;
}

#frm_item_variations {
  max-width: 100%;
  padding: 0;
}

.item_form .item-input-wrap {
  margin: 0 0 8px 0 !important;
}

.form-no-padding {
  padding: 0;
}

.form ul {
  padding: 0;
}

.form ul li {
  list-style-type: none;
  border-radius: 10px;
  min-height: 80px;
}

.form ul li:last-child {  
  min-height: 0;
}

.form .item-input-wrap {
  width: 100%;
  display: block;
  position: relative;
}

.form .item-input-wrap .item-input-info {
  position: static;
  margin-top: 0;
  margin-bottom: 16px;
}

.form .item-label em {
  font-weight: normal;
  font-style: normal;
  display: block;
}

.form .item-content {
  padding-bottom: 16px;
}

.form input:not([type="checkbox"]),
.form textarea,
.form select {
  border: 2px solid #e2e2e2;
  width: 100%;
  display: block;
  background-color: #fff;
  padding: 8px;
  /*border-radius: 6px;*/
  border-radius: 100px;
  transition: 0.25s all;
}

.form textarea {
  border-radius: 0;
}

.form input:not([type="checkbox"]):focus,
.form textarea:focus,
.form select:focus {
  border-color: #b0afaf;
}

.form input[readonly="readonly"],
.form select[readonly="readonly"],
.form textarea[readonly="readonly"] { 
  border: 2px solid #e2e2e2 !important;
  background-color: #f8f8f8;
  color: #999;
}

.form .fake-input {
  width: 100%;
  display: block;
  padding: 8px;
  border-radius: 6px;
  border: 2px solid #e2e2e2 !important;
  background-color: #f8f8f8;
  color: #999;
  box-sizing: border-box;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.form ul li a {
  /*color: inherit;
  text-decoration: underline;*/
}

.cnt_forgot_password_link {
  min-height: 0 !important;
}

.form .item-label {
  text-align: left;
  font-weight: bold;
}

.btn_show_password {
  position: absolute;
  top: 50%;
  right: 4px;
  bottom: 0;  
  z-index: 9;
  width: 30px;
  height: 30px;
  line-height: 30px;
  margin-top: -15px;
  text-align: center;
  color: #333;
}

.user-note {
  margin: 8px 0;
}










.profile-main-buttons-container,
.profile-action-buttons-container {
  width: 100%;
}

.cnt_profile_alternative_address {
  position: relative;
}

.cnt_profile_alternative_address .btn_remove_profile_alternative_address,
.cnt_profile_alternative_address .btn_edit_profile_alternative_address {
  position: absolute;
  right: 0;
  top: 0;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  color: #ff3b30;
  /*border: 1px dotted #000;*/
}

.cnt_profile_alternative_address .btn_edit_profile_alternative_address {
  right: 40px;
  color: #333333;
}



.dialog textarea {
  padding: 4px !important;
}

.lbl_dialog_error {
  display: block;
  color: #ff3b30 !important;
  margin: 0 0 8px;
  font-size: 12px !important;
  text-align: right !important;
}
















/*
-----------------------------------
ORDER
-----------------------------------
*/

.order-details-info span {
  display: block;
  font-weight: bold;
}

.review-container-form .item-inner {
  width: 100%;
  margin-left: -8px;
  margin-right: -8px;
  padding-left: 0;
  padding-right: 0;
}

.review-stars i {
  color: #cdac64;
}

textarea {
  border: 2px solid #e2e2e2;
  width: 100%;
  display: block;
  background-color: #fff;
  padding: 8px;
  border-radius: 6px;
  transition: 0.25s all;
}

textarea:focus {
  border-color: #b0afaf;
}







.featured-products {
  margin-left: -15px;
  margin-right: -15px;
}

.featured-products p {
  padding-left: 15px;
  padding-right: 15px;
}

.list-item-image {
  display: block;  
  width: 100%;
  height: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-bottom: 56.25%;
}




.lbl_order_time {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background-color: #000;
  color: #fff;
  z-index: 9999;
  font-size: 0.8em;
  /*border: 1px solid #e5e5e5;*/
  display: block;
  height: 30px;
  line-height: 28px;
  padding: 0 12px;
  border-radius: 100px;
}







@media screen and (max-width: 768px) {
  .slide .slide-text-container,
  .home-categories .card-content-padding {
    padding: 16px;
  }
  
  .slide .slide-text-container .lead {
    font-size: 16px;
  }

  .slide .slide-text-container h1 {
    font-size: 24px;
  }
  
  .slide .slide-text-container p.slide_description {
    font-size: 14px;
  }
  
  .home-categories .card {
    font-size: 16px;
  }
  
  .overlay-nexi .cnt_iframe iframe {
    left: 0;
    margin-left: 0;
    width: 100%;
  }
}



@media screen and (max-width: 640px) {  
  .card {
    margin: 8px;
  }  
  
  .category-dynamic-content {
    padding-top: 8px;
  }
  
  .block {
    padding-left: 8px;
    padding-right: 8px;
  }

  .slide-text-container .slide-title {
    margin: 8px 0;
    font-size: 20px;
  }

  .slide-text-container .slide-description {
    margin: 8px 0;
    font-size: 1em;
    line-height: 1.25em;
  }
  
  .home-categories {
    padding-left: 4px;
    padding-right: 4px;
  }
  
  .home-categories .card {
    margin: 0 4px 8px 4px;
    padding: 8px 0 4px;
    font-weight: normal;
  }
  
  .home-categories .card-content-padding {
    padding: 8px;
  }
  
  .home-categories .card img {
    margin: 0 auto 16px;
  }
  
  .breadcrumb {
    margin: 16px 8px;
  }
  
  .about-logo {
    max-width: 100px;
  }
  
  .subnavbar-inner,
  .page .toolbar-bottom .toolbar-inner {
    padding-left: 8px;
    padding-right: 8px;
  }
}
  

@media screen and (max-width: 320px) {   
  .slide .slide-text-container {
    width: 66.66666%;
  }
  
  .slide-text-container .slide-pretitle {
    font-size: 1em;
  }

  .slide-text-container .slide-title {
    font-size: 1.25em;
  }

  .slide-text-container .slide-description {
    font-size: 1em;
    margin: 0.75em 0;
  }
  
  .slide .slide-image {
    width: 33.33333%;    
  }
}
  
  



@-webkit-keyframes minishake {
  from,
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%,
  30%,
  50%,
  70%,
  90% {
    -webkit-transform: translate3d(-4px, 0, 0);
    transform: translate3d(-4px, 0, 0);
  }

  20%,
  40%,
  60%,
  80% {
    -webkit-transform: translate3d(4px, 0, 0);
    transform: translate3d(4px, 0, 0);
  }
}

@keyframes minishake {
  from,
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%,
  30%,
  50%,
  70%,
  90% {
    -webkit-transform: translate3d(-4px, 0, 0);
    transform: translate3d(-4px, 0, 0);
  }

  20%,
  40%,
  60%,
  80% {
    -webkit-transform: translate3d(4px, 0, 0);
    transform: translate3d(4px, 0, 0);
  }
}

.minishake {
  -webkit-animation-name: minishake;
  animation-name: minishake;
}
  
  